; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=Thunderbird
RemotingName=thunderbird
Version=153.0.3
Profile=Thunderbird
BuildID=20260810194242
SourceRepository=https://hg.mozilla.org/releases/comm-release
SourceStamp=6bb5ede5666a96c32849a54e0e3619038654b98e
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=153.0.4
MaxVersion=153.0.4

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=153.0.3&buildid=20260810194242

[AppUpdate]
URL=https://aus.thunderbird.net/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
